#ifndef KYHLINE_H
#define KYHLINE_H
#include <QFrame>
#include <QPainter>
#include <QApplication>
#include <QGSettings>

class KyHLine : public QFrame
{
public:
    KyHLine(QWidget * parent = nullptr);
    ~KyHLine() = default;
private:
    QGSettings *StyleSettings;
protected:
    void paintEvent(QPaintEvent *event);
};
#endif // KYHLINE_H
